## org.apache.poi.hdgf.chunks
Class Chunk.BlockOffsetCommand

    java.lang.Object
      org.apache.poi.hdgf.chunks.Chunk.Command
          org.apache.poi.hdgf.chunks.Chunk.BlockOffsetCommand

Enclosing class:
  Chunk

    public static class Chunk.BlockOffsetCommand

extends Chunk.Command

A special kind of command that holds the offset to a block

Field Summary

Fields inherited from class org.apache.poi.hdgf.chunks.Chunk.Command
`value`

Method Summary

Methods inherited from class org.apache.poi.hdgf.chunks.Chunk.Command
`getDefinition, getValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.